@charset "euc-kr";
img{border:0}
*{margin:0;padding:0;}
body{background-color:#FFFFFF}
body, td, th, p, dt, dl, dd,  div, h1, h2, h3, h4, h5, h6 {font-family:µ¸¿ò, Dotum, AppleGothic, Sans-serif;font-size:12px;color:#666666;}

.layer_enter{width:300px;position:absolute;top:248px;left:330px;background:#fff url(https://www.clubbox.co.kr/images/search/event/box_bgb.gif) 0 bottom no-repeat;z-index:120}
.layer_enter_in{background:url(https://www.clubbox.co.kr/images/search/event/box_bgt.gif) 0 0 no-repeat}
.enter_content{padding:29px 0 0 0;}
.enter_content dt{font-size:12px;text-align:center;line-height:1.3em;padding:0 0 26px 0}
.enter_content dd{text-align:center}
.enter_content dd.btn1 img{margin:15px 5px 0 5px}
.layer_enter_in p{text-align:right;font-size:11px;color:#161616;padding:8px 9px 7px 0;}
.layer_enter_in p input{vertical-align:text-bottom;margin:0 2px 0 0}/*ie6,7*/

/*popup*/
.popup_wrapper{width:320px}
.popup_wrapper table{width:100%;height:110px}
.popup_wrapper td{text-align:center}
.popup_wrapper .button img{margin:0 5px}
.popup_wrapper .button{text-align:center;padding-bottom:22px}
.o01, a.o01:link, a.o01:visited, a.o01:hover, a.o01:active{color:#FF6600}/*orange*/

.pop_enter_in{background:url(https://www.clubbox.co.kr/images/search/event/pop_bgt.gif) 0 0 no-repeat}
.pop_enter_in .enter_content dt{padding-bottom:36px}
.pop_enter_in .enter_content dd.btn1 img{margin:25px 5px 0 5px}